.header-menu {
    position: relative;
    z-index: 999;
    padding: 40px 0;
    padding-right: 15px;
}

.menu {
    display: block;
}

.menu li {
    float: left;
    position: relative;
    z-index: 100;
}

.menu li:first-child {
    margin-left: 0;
}

.menu li a {
    font-weight: 600;
    text-decoration: none;
    padding: 20px 15px;
    display: block;
    color: #fff;
    transition: all 0.2s ease-in-out 0s;
    /*text-shadow: 1px 1px 2px #292929;*/
}


.sub-menu li a {

    font-size: 75% !important;
    text-transform: capitalize !important;
    padding: 5px 20px !important;
}

.internal_page .menu ul{
    background-color: rgba(224, 223, 223, 0.9);
}

.menu ul {
    visibility: hidden;
    opacity: 0;
    margin: 0;
    padding: 0;
    width: auto;
    /*white-space: nowrap;*/
    position: absolute;
    left: 0px;
    background-color: rgba(224, 223, 223, 0.7);
    z-index: 99;
    transform: translate(0, 24px);
    transition: all 0.2s ease-out;
    text-align: left;

}

.menu ul.sub-menu-partners{
    width: 250px
}

.menu ul.sub-menu-activities{
    width: 300px
}

.menu ul.sub-menu-collaborations{
    width: 250px
}

/*.menu ul.sub-menu-collaborations{
    width: 120px
}*/

.menu ul.sub-menu-collaborators{
    width: 250px;
}

.menu ul:after {
    bottom: 100%;
    left: 30%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(224, 223, 223, 0);
    border-bottom-color: rgba(224, 223, 223, 0.7);
    border-width: 6px;
    margin-left: -6px;
}

/*.internal_page .menu ul:after {
    border-color: none;
    border-bottom-color: rgba(224,223,223,0.5);
}*/

/*.internal_page .menu ul ul:after {
    border-color: rgba(224, 223, 223, 0);
    border-right-color: rgba(224, 223, 223, 0.5);
}*/

.menu ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;

}

.menu ul li a {
    font-size: 12px;
    font-weight: 400;
    display: block;
    color: #464646;
    text-shadow: none;
}

.internal_page .menu ul li a{
    color: #464646 !important;
}

/*.menu li:hover > ul {
    visibility: visible;
    opacity: 1;
    transform: translate(0, -2px);
}*/

.viewSubMenu {
    visibility: visible !important;
    opacity: 1 !important;
    transform: translate(0, -2px) !important;
}

.menu ul ul {
    left: 230px;
    top: 2px;
    visibility: hidden;
    opacity: 0;
    transform: translate(20px, 20px);
    transition: all 0.2s ease-out;
}

.menu ul ul:after {
    left: -6px;
    top: 18px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: rgba(255, 255, 255, 0.6);
    border-width: 6px;
    margin-top: -6px;
}

.menu li > ul ul:hover {
    visibility: visible;
    opacity: 1;
    transform: translate(0, 0);
}



.viewSubMenuResp {
        visibility: visible !important;
        opacity: 1 !important;
        position: relative !important;
        transform: initial !important;
        text-align: right !important;
        z-index: 999 !important;
    }


nav {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    box-sizing: border-box;
    width: 100%;
}



#menu-right {
    float: right;
}

.internal_page #menu-right .dropdown-menu > li > a {
    color: #1B1B1B !important;
    text-shadow: none !important;
}

#menu-right .dropdown-menu > li > a {
    padding: 3px 10px !important;
    color: #fff !important;
    /*text-shadow: 1px 1px 2px #292929;*/
    text-transform: uppercase;
    font-size: 100%;
    box-shadow: none !important;
    font-weight: bold;
}

#menu-right .dropdown-menu {
    min-width: auto !important;
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
}

#menu-right .dropdown-menu > li > a:hover, #menu-right .dropdown-menu > li > a:focus {
    background-color: transparent !important;
}

#menu-right .caret {
    border-top: 5px dashed;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

.btn-group-lang {
    z-index: 999;
    padding-top: 20px;

}

.internal_page .btn-group-lang .btn-default {
    color: #1B1B1B !important;
    text-shadow: none !important;
}

.btn-group-lang .btn-default {
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
    font-weight: bold;
    /*text-shadow: 1px 1px 2px #292929;*/
    text-transform: uppercase;
    font-size: 100%;
    box-shadow: none !important;
    padding-right:0;

}

.internal_page .toggle-menu {
    color: #1B1B1B
}

.internal_page .toggle-menu i {
    text-shadow: none;
    color: #191919 !important;
}

.internal_page .toggle-menu:hover, .toggle-menu:focus {
    color: #1B1B1B !important;
}

.toggle-menu {
    color: #ffffff;
    float: left;
    position: relative;
    z-index: 999;
    display: inline-block !important;
}

.toggle-menu:hover, .toggle-menu:focus {
    color: #fff !important;
}

.toggle-menu i {
    font-size: 40px;
    padding: 8px;
    text-shadow: 1px 1px 2px #292929;
}

.logo {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    font-size: 2rem;
    padding: 0.8rem 1rem;
    box-sizing: border-box;
    position: relative;
    z-index: 999;
    width: 75%;
    /*height: 112px;*/
    margin-top: 20px
}

.main-menu {
    opacity: 0;
    padding-top: 10px;
    float: right;
    text-align: right;
    margin-right: 40px
}



.internal_page .main-menu li a /*.internal_page .sub-menu li a*/ {
    color: #1B1B1B;
    text-shadow: none;
}

.main-menu li a.menu_last{
    padding-right: 17px;
}

.menu_en.main-menu li a {
    padding: 16px 49px 10px 49px
}

.main-menu li a, .sub-menu li a {
    padding: 16px 45px 10px 45px;
    color: #ffffff;
    text-decoration: none;
    font-size: 100%;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid transparent;
    font-weight: 500
}

.main-menu .expand, .sub-menu .expand {
    color: #ffffff;
    font-size: 1.5rem;
}

.internal_page .main-menu li a:hover {
    /*border-bottom: 1px solid #191919;*/
    /*color: #737373*/
}

.main-menu li a:hover {
    /*border-bottom: 1px solid #fff;*/
    /*color: #cecece*/
}

.internal_page .sub-menu li a:hover{
    color: #000 !important;
}

.sub-menu li a:hover {
    border-bottom: 1px solid transparent;
    color: #000
}

.toggle-menu {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
}



.internal_page .active_menu {
    /*border-bottom: 1px solid #1b1b1b;*/
}

.active_menu {
    /*border-bottom: 1px solid #fff*/
}

.hamburger {
    padding: 20px 0 !important;
}

.hamburger:focus {
    outline: none !important;
}

.internal_page .hamburger-inner, .internal_page .hamburger-inner::before, .internal_page .hamburger-inner::after {
    background-color: #191919 !important;
    box-shadow: none !important;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #fff !important;
    width: 37px;
    /*box-shadow: 1px 1px 2px #292929;*/
}

.hamburger:hover {
    opacity: 1 !important;
}

/* RESPONSIVE */

@media only screen and (max-width: 1799px) {
    .main-menu li a, .sub-menu li a {
        padding: 10px 20px;
    }
}

@media (max-width: 1600px){
    .main-menu li a, .sub-menu li a {
        padding: 10px 15px;
        font-size: 15px;
    }
}

@media (max-width: 1430px){
    .main-menu li a, .sub-menu li a {
        font-size: 14px;
    }
}

@media (max-width: 1400px){
    .main-menu li a, .sub-menu li a {
        padding: 10px 10px;
        font-size: 13px;
    }

    .hamburger-box{
        height: 21px;
    }
}

@media (max-width: 1300px){

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        width: 30px !important;
    }

    .hamburger-box{
        width: 30px !important;
    }
}


@media only screen and (min-width: 1221px) {
    nav {
        text-align: right;
    }
}



@media only screen and (max-width: 1220px) {
    .toggle-menu {
        display: inline-block;
    }
    .sub-menu {
        background: #777777;
    }
}

@media (max-width: 991px) {

    .mainWrap {
        width: auto;
        padding: 50px 20px;
    }

    .menu {
        display: none;
    }

    .responsive-menu {
        display: block;
    }

    .menu li {
        display: block
    }



    .menu ul {
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        transform: initial;

    }

    .menu ul:after {
        right: 7%;
        left: auto
    }

    .menu ul ul {
        left: 0;
    }

    .menu ul ul:after{
        display: none;
    }

    #index .main-menu {
        position: fixed;
        background-color: transparent !important;
    }

    .main-menu{
        position: absolute;
        right: 21%;
        background-color: rgba(255,255,255,0.7);
       /* -webkit-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.06);
        -moz-box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.06);
        box-shadow: -5px 5px 5px 1px rgba(0,0,0,0.06);*/

    }

    .sub-menu{
        overflow-y: scroll;
        max-height: 250px;
        overflow-x: hidden;
    }

    #index .main-menu::-webkit-scrollbar {
        display: block;
    }

    .menu ul.sub-menu-collaborations{
        width: 250px !important;
    }
}

@media (max-width: 2399px) {

    .menu_en.main-menu li a {
        font-size: 95%;
        padding: 22px 42px 10px 42px
    }

    .main-menu li a, .sub-menu li a {
        font-size: 95%;
        padding: 16px 35px 10px 35px
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 95%;
    }
}

@media (max-width: 2199px) {

    .menu_en.main-menu li a {
        font-size: 83%;
        padding: 22px 38px 10px 38px
    }

    .main-menu li a, .sub-menu li a {
        font-size: 83%;
        padding-top: 20px
    }

    .btn-group-lang {
        padding-top: 22px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 83%;
    }

    .logo {
        width: 80%
    }
}

@media (max-width: 1999px) {

    .main-menu{
        margin-right:30px;
    }

    .menu_en.main-menu li a {
        font-size: 81%;
        padding: 20px 30px 10px 30px
    }

    .main-menu li a, .sub-menu li a {
        font-size: 81%;
        padding: 20px 26px 10px 26px
    }

    .btn-group-lang {
        padding-top: 24px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 81%;
    }

    .logo {
        width: 85%
    }

    .sub-menu li a{
        font-size: 65% !important;
    }
}

@media (max-width: 1799px) {

    .menu_en.main-menu li a {
        font-size: 75%;
        padding: 22px 25px 10px 25px
    }

    .main-menu li a, .sub-menu li a {
        font-size: 75%;
        padding: 20px 19px 10px 19px
    }

    .btn-group-lang {
        padding-top: 26px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 75%;
    }

    #content-wrapper{
        padding-top:10px;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        width: 34px;
        height: 6px
    }

    .hamburger-inner::before{
        top: -12px
    }

    .hamburger--collapse .hamburger-inner::after{
        top: -21px
    }


    .hamburger-box{
        width: 35px
    }

    .main-menu{
        margin-right:20px;
    }

    .logo{
        margin-top: 35px
    }
}

@media (max-width: 1599px) {

    .menu_en.main-menu li a {
        font-size: 68%;
        padding: 25px 19px 10px 19px
    }

    .main-menu li a, .sub-menu li a {
        font-size: 68%;
        padding: 25px 15px 10px 15px
    }

    .btn-group-lang {
        padding-top: 28px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 68%;
    }
}

@media (max-width: 1430px)  {

    .sub-menu li a{
        padding: 1rem 0.8rem !important
    }

}

@media (max-width: 1399px) {

    .menu_en.main-menu li a {
        font-size: 62%;
        padding: 20px 13px 10px 13px;
    }

    .main-menu li a, .sub-menu li a {
        font-size: 62%;
        padding: 20px 8px 10px 8px
    }

    .btn-group-lang {
        padding-top: 23px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 62%;
    }


}

@media (max-width: 1199px){

    .main-menu{
        margin-right: 10px
    }

    .menu_en.main-menu li a {
        font-size: 53%;
        padding: 20px 8px 10px 8px;
    }

    .main-menu li a, .sub-menu li a {
        font-size: 53%;
        padding: 22px 5px 10px 5px
    }

    .btn-group-lang {
        padding-top: 24px;
    }

    #menu-right .dropdown-menu > li > a, .btn-group-lang .btn-default {
        font-size: 53%;
    }

    .logo{
        margin-top: 40px;
        width: 95%
    }

    .hamburger--collapse .hamburger-inner::after{
        top: -17px;
    }

    .hamburger-inner::before{
        top: -10px
    }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
        height: 5px
    }
}


@media (max-width: 1024px){
    .menu ul.sub-menu-collaborations{
        width: 190px
    }


    .menu ul.sub-menu-collaborators{
        width: 210px;
    }

    .menu ul ul {
        left: 190px;
    }
}

@media (max-width: 991px) {

    .mainWrap {
        width: 768px;
    }

    .menu ul {
        /*top: 37px;*/
        background-color: transparent;
    }

    .menu ul li a{
        color: #fff;
    }

    .menu li a {
        font-size: 12px;
    }

    a.homer {
        background: #E95546;
    }

    .sub-menu li a{
        padding-right: 20px !important;

    }

    .sub-menu-second li a{
        padding-right: 40px !important;
    }

    .sub-menu li a:hover{
        color: #fff;
    }
}

@media (max-width: 767px){
    .main-menu{
        right: 45%
    }

    .logo{
        max-width: none;
        width: 230px;
    }
}

@media (max-width: 655px){
    .main-menu{
        right: 47%
    }
}

@media (max-width: 630px){
.main-menu{
    right: 50%
}
}

@media (max-width: 577px){
    .main-menu{
        right: 55%
    }
}

@media (max-width: 548px){
    .main-menu{
        right: 60%
    }
}

@media (max-width: 500px){
    .main-menu{
        right: 65%
    }

    .header-menu{
        padding-bottom:0 !important;
    }
}

@media (max-width: 450px){
    .main-menu{
        right: 55px
    }
}

@media (max-width: 400px){
    .logo{
        width: 180px;
    }
}



